Subject: Re: 1-48 Gekko Early Version - RESEND from Nov 14, 2002
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sat, 21 Dec 2002 11:08:07 -0800

Hi Bill,
Thanks for sending your Gekko article.  I plan to run this on Dec 23.  Look
for it then.
Thanks again for sending it in Bill.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Monday, December 09, 2002 6:03 AM
Subject: Re: 1-48 Gekko Early Version - RESEND from Nov 14, 2002

>
>
> Best Regards
>
> Bill Bunting
>
> __________________
>
> Here is an article and photos of my latest.  The photos are not too clear,
> I was using an unfamiliar camera.  I hope your readers like it!
>
> PS keep up the good work, your site is the best aircraft modelling one out
> there.  The atmosphere and attitude is very casual and welcoming.
>
> (See attached file: 1-48 Gekko Early Version.doc)(See attached file: sm
> Gekko cockpit 3.jpg)(See attached file: sm Gekko cockpit 5.jpg)(See
> attached file: sm Gekko cockpit.jpg)(See attached file: sm Gekko front
> left.jpg)(See attached file: sm Gekko left.jpg)(See attached file: sm
Gekko
> upper left.jpg)(See attached file: sm Gekko upper right.jpg)(See attached
> file: sm Gekko cockpit 2.jpg)
>
> Best Regards
>
> Bill Bunting